[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# LazResourceXPMToPPChar

Loads an XPM image resource into an array.

## Declaration

Source position: graphics.pp line 1993

`function LazResourceXPMToPPChar(`
`const ResourceName: string`
`):PPChar;`

## Arguments

`ResourceName` |  | Name of the XPM image resource loaded in the routine.

## Function result

Pointer to the memory allocated for the XPM image resource.

## Description

Loads an XPM image from the specified resource name into an array of PChar values. See XPMToPPChar for more information.

## See also

XPMToPPChar |  | Converts an XPM image file into an array of PChar values.